@charset "UTF-8";
/* --------------------------------------------------
		carrin-in
-------------------------------------------------- */
.carry-in-box {
	margin: 30px 0 50px;
}
#carry-in p {
	padding-bottom: 20px;
	line-height: 1.8em;
}
.carry-in-box .sizeimg {
	margin: 30px 0 50px;
	max-width: 834px ;
}
.carry-in-box .floorplan {
	margin: 0 0 40px;
	max-width: 814px ;
}
.carry-in-box .point-h3 {
	font-size: 2.0rem;
	margin: 40px 0 0;
	padding: 5px 0 7px 50px;
	margin-bottom: 15px;
}
.carry-in-box .point1 {
	background: url(img/point1.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .point2 {
	background: url(img/point2.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .point3 {
	background: url(img/point3.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .point4 {
	background: url(img/point4.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .point5 {
	background: url(img/point5.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .point6 {
	background: url(img/point6.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .point7 {
	background: url(img/point7.png) no-repeat 0 center;
	background-size: 36px 36px;
}
.carry-in-box .Img-point1 {
	max-width: 694px ;
}
.carry-in-box .Img-point2 {
	max-width: 354px ;
}
.carry-in-box .Img-point3 {
	max-width: 564px ;
	margin-bottom: 15px;
}
.carry-in-box .Img-point4 {
	max-width: 202px ;
}
.carry-in-box .Img-point6 {
	max-width: 576px ;
}
.store_link {
	margin: 100px auto;
	width: 500px;
}
.store_link a {
	display: block;
	text-align: center;
	background: #000;
	letter-spacing: 1px;
	height: 90px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	border: 2px solid #000000;
	color:#FFF;
}
.store_link a span {
	font-size: 20px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
.store_link a:before {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
	transition: border-color .2s ease;
}
@media screen and (min-width: 769px) {
	.store_link a:hover {
		background-color: #FFF;
		color: #000;
	}
	.sstore_link a:hover:before {
		border-top: 2px solid #000;
		border-right: 2px solid #000;
	}
}

/*======================
           sp           
======================*/
@media screen and (max-width: 768px) {
	.carry-in-box {
		margin: 15px 0 25px;
	}
	.carry-in-box .sizeimg {
		margin: 15px 0 25px;
	}
	.carry-in-box .floorplan {
		margin: 0 0 20px;
	}
	.store_link {
		margin: 16vw auto;
		width: 70vw;
		height: 14.66667vw;
	}
	.store_link a {
		letter-spacing: .2vw;
		height: 90px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
	}

	.store_link a span {
		font-size: 1.2em;
	}
	.store_link a:before {
		content: "";
		position: absolute;
		top: calc(50% - 4px);
		right: 20px;
		z-index: 2;
	}
}